<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>M-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="M-Index";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<a href="index-21.html">X</a>&nbsp;<a href="index-22.html">Y</a>&nbsp;<a href="index-23.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:M">
<!--   -->
</a>
<h2 class="title">M</h2>
<dl>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/SexCodeEnum.html#M">M</a></span> - nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/SexCodeEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">SexCodeEnum</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/RecordBasisEnum.html#MACHINE_OBSERVATION">MACHINE_OBSERVATION</a></span> - nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/RecordBasisEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">RecordBasisEnum</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Marks.Mark.html#%3Cinit%3E()">Mark()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Marks.Mark.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Marks.Mark</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Marks.html#%3Cinit%3E()">Marks()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Marks.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Marks</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MeasurementOrFact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MeasurementOrFact</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">General purpose measurement and fact (descriptor)
                                recording.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MeasurementOrFact.html#%3Cinit%3E()">MeasurementOrFact()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MeasurementOrFact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MeasurementOrFact</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MeasurementOrFact.MeasurementOrFactAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MeasurementOrFact.MeasurementOrFactAtomised</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MeasurementOrFact.MeasurementOrFactAtomised.html#%3Cinit%3E()">MeasurementOrFactAtomised()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MeasurementOrFact.MeasurementOrFactAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MeasurementOrFact.MeasurementOrFactAtomised</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Biotope.MeasurementsOrFacts.html#%3Cinit%3E()">MeasurementsOrFacts()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Biotope.MeasurementsOrFacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Biotope.MeasurementsOrFacts</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.MeasurementsOrFacts.html#%3Cinit%3E()">MeasurementsOrFacts()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.MeasurementsOrFacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.MeasurementsOrFacts</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/Argument.html#METADATA_PREFIX">METADATA_PREFIX</a></span> - nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/Argument.html" title="enum in nl.naturalis.oaipmh.api">Argument</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MetadataDescriptionRepr.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MetadataDescriptionRepr</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Language-specific content
                                metadata (title, description, etc.) with *required* Language
                                attribute added.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MetadataDescriptionRepr.html#%3Cinit%3E()">MetadataDescriptionRepr()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MetadataDescriptionRepr.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MetadataDescriptionRepr</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/openarchives/oai/_2/MetadataFormatType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">MetadataFormatType</span></a> - Class in <a href="../org/openarchives/oai/_2/package-summary.html">org.openarchives.oai._2</a></dt>
<dd>
<div class="block">Java class for metadataFormatType complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2/MetadataFormatType.html#%3Cinit%3E()">MetadataFormatType()</a></span> - Constructor for class org.openarchives.oai._2.<a href="../org/openarchives/oai/_2/MetadataFormatType.html" title="class in org.openarchives.oai._2">MetadataFormatType</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/openarchives/oai/_2/MetadataType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">MetadataType</span></a> - Class in <a href="../org/openarchives/oai/_2/package-summary.html">org.openarchives.oai._2</a></dt>
<dd>
<div class="block">Metadata must be expressed in XML that complies
        with another XML Schema (namespace=#other).</div>
</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2/MetadataType.html#%3Cinit%3E()">MetadataType()</a></span> - Constructor for class org.openarchives.oai._2.<a href="../org/openarchives/oai/_2/MetadataType.html" title="class in org.openarchives.oai._2">MetadataType</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MicroAgent.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MicroAgent</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Provides a minimalized
                                local Agent definition.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MicroAgent.html#%3Cinit%3E()">MicroAgent()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MicroAgent.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MicroAgent</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MicroAgentP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MicroAgentP</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Minimalised local Agent definition with preferred
                                flag</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MicroAgentP.html#%3Cinit%3E()">MicroAgentP()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MicroAgentP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MicroAgentP</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/RecordBasisEnum.html#MULTIMEDIA_OBJECT">MULTIMEDIA_OBJECT</a></span> - nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/RecordBasisEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">RecordBasisEnum</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MultiMediaObject.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MultiMediaObject</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Elements to describe digital images, sound
                                recordings, etc.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MultiMediaObject.html#%3Cinit%3E()">MultiMediaObject()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MultiMediaObject.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MultiMediaObject</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MultiMediaObject.ImageColorSpace.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MultiMediaObject.ImageColorSpace</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.MultiMediaObjects.html#%3Cinit%3E()">MultiMediaObjects()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.MultiMediaObjects.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.MultiMediaObjects</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MycologicalUnit.MycologicalLiveStages.html#%3Cinit%3E()">MycologicalLiveStages()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MycologicalUnit.MycologicalLiveStages.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MycologicalUnit.MycologicalLiveStages</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MycologicalUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MycologicalUnit</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Elements only used for mycological units</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MycologicalUnit.html#%3Cinit%3E()">MycologicalUnit()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MycologicalUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MycologicalUnit</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MycologicalUnit.MycologicalLiveStages.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MycologicalUnit.MycologicalLiveStages</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/DatabaseType.html#MYSQL">MYSQL</a></span> - nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/DatabaseType.html" title="enum in nl.naturalis.oaipmh.api">DatabaseType</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<a href="index-21.html">X</a>&nbsp;<a href="index-22.html">Y</a>&nbsp;<a href="index-23.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
